» Ubuntu » Pakiety

Error

two or more packages specified (libargs4j-java raring)